@charset "utf-8";
/* *******************************************************
 * filename : layout.css
 * description : 전체 레이아웃 CSS
 * date : 2025-12-08
******************************************************** */

@import url("https://cdn.jsdelivr.net/gh/wanteddev/wanted-sans@v1.0.3/packages/wanted-sans/fonts/webfonts/static/complete/WantedSans.min.css");

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

/* ========================================================
 * SETTING
======================================================== */
:root{
	--main-color: #005CB9;
	--area-wide-width: 1800px;
	--area-box-width: 1600px;
	--area-sub-width: 1440px;
	--area-width: 1200px;
	--area-padding: 30px;
	--header-top: 10px;
	--header-height: 160px;
	--header-fixed-height: 100px;
	--sub-visual-height: 66rem;
	--sub-rightBar-height: 5.5rem;
	--sub-menu-height: 10rem;
	--full-height: 100vh;
	--transition-custom: all 0.4s ease-in-out;
	--transition-custom2: all 0.8s ease-in-out; /* data-scroll */
	--font-family1: 'Wanted Sans', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	--font-family2: 'GMarketSans', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
}
html:not(.is-mobile) *::-webkit-scrollbar {
	width: 10px;
	height: 15px;
}
html:not(.is-mobile) *::-webkit-scrollbar-track {
	background-color: #f1f1f1;
}
html:not(.is-mobile) *::-webkit-scrollbar-thumb {
	background-color: #c1c1c1;
}
::selection {
    background: var(--main-color);   
    color: #fff;
}
::-moz-selection {
    background: var(--main-color);    
    color: #fff;
}
html{font-size:10px;}
body, table, th, td, button, select, input, textarea {
	font-family:var(--font-family1);
	color:#666;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	text-size-adjust:none;
	word-break:keep-all;
}
body { background-color:#fff; }
table, th, td{word-break:break-word;}
#wrap {overflow:hidden; width:100%; min-width:320px; position:relative;}

/* ========================================================
 * LAYOUT
======================================================== */
/* ****************** 공통클래스 ********************** */
.area{ max-width:var(--area-width); margin:0px auto;}
.area-sub{ max-width:var(--area-sub-width); margin:0px auto; }
.area-box{ max-width:var(--area-box-width); margin:0px auto; }
.area-wide{ max-width:var(--area-wide-width); margin:0px auto; }
.full-height{height:var(--full-height);}
/* Fullpage Layout */
.fullpage-html{overflow:hidden; height:100%;}
.fullpage-html #wrap{position:static;}
/* br tag */
.m-br{display:none;}
.display-m{display:none;}
.font-gmarketsans{font-family: var(--font-family2);}

/* ****************** HEADER ********************** */
#header{position:fixed; height:var(--header-height); top: var(--header-top); left:0; width:100%; z-index:99999; transition:var(--transition-custom); transition-property: top, height;}
#header:before{position: absolute; content:''; width:100vw; height:var(--header-height); transform:translateY(calc(-1 * (var(--header-height) + var(--header-top)))); background: rgba(255, 255, 255, 0.05); backdrop-filter: blur(3rem); top:0; left:0; transition:var(--transition-custom2); transition-property: background, transform, height;}
#headerInnerWrap{position:absolute; top:0px; left:0px; width:100%; height:var(--header-height); z-index:9999; transition:var(--transition-custom); transition-property:background-color, height;}
#headerInner{position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); transition:var(--transition-custom); transition-property:height;}
#header .logo{position:relative; z-index:100; }
#header .logo a{display:block; height: 52px;}
#header .logo svg,
#header .logo img{height: 100%; display:block; vertical-align:top;}
.cm-logo-svg{/* width: 252px; height: 52px; */}
.cm-logo-svg .mark-logo path{fill:#fff; transition:var(--transition-custom);}

/* -------- Header :: UTIL BOX -------- */
.header-util-box{position:relative; z-index:100; display: flex; align-items: center;}

/* Header :: 언어선택 */
.header-lang {position:relative; width:9rem; z-index:100;}
.header-lang .lang-open-btn {overflow:hidden; position:relative; display:block; width:100%; height:4rem; padding:0 1.8rem 0 1rem; color: #fff; display: flex; align-items: center; justify-content: space-between; border:2px solid rgba(255,255,255,0.3); box-sizing: border-box; border-radius: 4rem; transition:var(--transition-custom);}
.header-lang .lang-open-btn i {font-size:2.4rem;}
.header-lang .lang-open-btn strong{font-size:1.2rem; font-weight: 700; letter-spacing: -0.025em;}
.header-lang > ul {display:none; position:absolute; top:4rem; left:0; z-index:10; width:100%;}
.header-lang > ul > li{padding-top: 0.6rem;}
.header-lang > ul > li > a{width: 100%; height:4rem; padding:0 1.5rem; color: #fff; display: flex; align-items: center; justify-content: center; border:2px solid rgba(255,255,255,0.3); border-radius: 4rem; box-sizing: border-box; transition:var(--transition-custom); transition-property: border-color;}
.header-lang > ul > li > a:hover{border-color: #fff;}

/* Header :: 사이트맵버튼 */
.sitemap-line-btn{margin-left: 4rem; width:80px; height:80px; display:flex; flex-direction:column; justify-content: center; box-sizing:border-box;}
.sitemap-line-btn .line{display:block; width:80px; height:4px; background-color:#fff; margin: 6px auto; transition:var(--transition-custom);}
/* active */
.sitemap-line-btn.active{position:relative; z-index:100000;}
.sitemap-line-btn:hover .line,
.sitemap-line-btn.active .line{width: 54px;}
.sitemap-line-btn.active .line:nth-child(1){
	transform: translateY(8px) rotate(45deg);
}
.sitemap-line-btn.active .line:nth-child(2){
	transform: translateY(-8px) rotate(-45deg);
}

/* -------- Header :: GNB(PC) -------- */
.gnb-overlay-bg{position:fixed; top:0; left:0; width:100%; height:100%; visibility:hidden; opacity:0; background:rgba(255, 255, 255, 0.05); z-index:9997;  transition:var(--transition-custom);}	/* gnb overlay BG */
.gnb-overlay-bg.open{visibility:visible; opacity:1.0;}
#gnb{position:absolute; text-align:center; top:0; left:0px; width:100%; z-index:99;}
#gnb > ul{width: 100%; box-sizing: border-box; display: flex; flex-wrap:wrap; justify-content: center; }
#gnb > ul > li{width: 16.66%; max-width: 16rem; position:relative; word-break:keep-all;}
#gnb > ul > li > a{
	position:relative; z-index:100; width: 100%; height: var(--header-height); font-size:1.6rem; line-height: 1.3; letter-spacing:-0.04em; font-weight:500; color: #fff; display: flex; align-items: center; justify-content: center; text-align: center; transition:var(--transition-custom);
}
#gnb > ul > li > a span{position: relative; display: inline-block;}
#gnb > ul > li > a:hover,
#gnb > ul > li > a:focus,
#gnb > ul > li.on > a{}

/* GNB :: gnb 배경 */
#gnbBg{
	overflow:hidden; 
	position:absolute; 
	left:0; top: calc(-1 * var(--header-top));
	width:100%; 
	height:0; 
	background: rgba(0,0,0,0.1);
    backdrop-filter: blur(20rem);
	z-index:98;
	opacity:0;
	transition: height 0.3s ease-in-out, opacity 0.2s ease-in-out;
}
/* GNB :: 메뉴 활성 배경 */
#gnbActiveBg{position:absolute; top: calc(-1 * var(--header-top)); left:0; height:0; width:0; background-color: rgba(0, 92, 185, 0.5); opacity:0; pointer-events:none; z-index:99; transform: translate3d(0,0,0); will-change: transform, width, height, opacity; overflow:hidden; transition: transform 0.35s ease-in-out, width 0.35s ease-in-out, height 0.3s ease-in-out, opacity 0.2s ease-in-out;}
#gnbActiveBg.no-move{transition: height  0.3s ease-in-out, opacity 0.2s ease-in-out;}

/* GNB :: 2차 전체메뉴 */
#gnb.total-menu > ul > li .gnb-2dep{
	position:absolute; 
	top: calc(var(--header-height) - 1rem); 
	left:0px; 
	z-index: 100;
	width:100%; 
	text-align:center; 
	opacity:0;filter:Alpha(opacity=0);
	height:0;
    transition: all 0.2s 0s;
	transition-delay: 0s;
	visibility:hidden;
}
#gnb.total-menu > ul > li .gnb-2dep ul{padding: 0;}
#gnb.total-menu > ul > li .gnb-2dep ul li{position:relative;}
#gnb.total-menu > ul > li .gnb-2dep ul li a{display:block; padding: 1rem 1rem; color:#fff; font-size:1.6rem; line-height: 1.3; letter-spacing:-0.02em; font-weight:500; opacity: 0.4; transition:var(--transition-custom);}
#gnb.total-menu > ul > li .gnb-2dep ul li a:hover{opacity: 1;}

/* GNB :: 2차메뉴 Over (높이변경) */
#gnb.open #gnbBg{height:480px; opacity:1.0;filter:Alpha(opacity=100);}
#gnb.open #gnbActiveBg{height: 480px; opacity:0.5;}
#gnb.open > ul > li .gnb-2dep{
	height:310px; opacity:1.0;filter:Alpha(opacity=100);
	visibility:visible;
    transition: height 0.5s ease-in-out, opacity 0.5s ease-in-out 0.2s, top 0.4s ease-in-out;
}


/* -------- Header :: GNB(Mobile) -------- */
.nav-open-btn-wrap{display:none;}
#gnbM{display:none}

/* -------- Header :: top-fixed -------- */
#header.top-fixed:not(.sitemap-open) {top: 0; height:var(--header-fixed-height);}
#header.top-fixed:not(.sitemap-open):before{height:var(--header-fixed-height); transform:translateY(0);}
#header.top-fixed:not(.sitemap-open) #headerInnerWrap,
#header.top-fixed:not(.sitemap-open) #headerInner,
#header.top-fixed:not(.sitemap-open) #gnb > ul > li > a,
#header.top-fixed:not(.sitemap-open) .nav-open-btn{height:var(--header-fixed-height);}
#header.top-fixed:not(.sitemap-open) #gnb.total-menu > ul > li .gnb-2dep{top: calc(var(--header-fixed-height) - 1rem);}
#header.top-fixed:not(.sitemap-open) #gnbBg{background: rgba(255, 255, 255, 0.25);}
#header.top-fixed:not(.sitemap-open) #gnb.open #gnbBg,
#header.top-fixed:not(.sitemap-open) #gnb.open #gnbActiveBg{height: 410px;}

/* -------- Header :: top-fixed && black-ver -------- */
#header.black-ver:not(.sitemap-open) .logo .cm-logo-svg .mark-logo *{fill:#6F1D46}
#header.black-ver:not(.sitemap-open) #gnb > ul > li > a{color:#000;}
#header.black-ver:not(.sitemap-open) #gnb.total-menu > ul > li .gnb-2dep ul li a{color:#000;}
#header.black-ver:not(.sitemap-open) .header-lang .lang-open-btn{border-color:rgba(0,0,0,0.3); color:#000;}
#header.black-ver:not(.sitemap-open) .sitemap-line-btn .line{background:#000;}
#header.black-ver:not(.sitemap-open) .header-lang > ul > li > a{color: #000; border:2px solid rgba(0,0,0,0.3);}
#header.black-ver:not(.sitemap-open) .header-lang > ul > li > a:hover{border-color: #000;}

/* -------- Header :: top-fixed && black-ver -------- */
#header.prd-black:not(.sitemap-open) .logo .cm-logo-svg .mark-logo *{fill:#6F1D46 !important}
#header.prd-black:not(.sitemap-open) #gnb > ul > li > a{color:#000 !important;}
#header.prd-black:not(.sitemap-open) #gnb.total-menu > ul > li .gnb-2dep ul li a{color:#000 !important;}
#header.prd-black:not(.sitemap-open) .header-lang .lang-open-btn{border-color:rgba(0,0,0,0.3); color:#000 !important;}
#header.prd-black:not(.sitemap-open) .sitemap-line-btn .line{background:#000 !important;}
#header.prd-black:not(.sitemap-open) .header-lang > ul > li > a{color: #000 !important; border:2px solid rgba(0,0,0,0.3) !important;}
#header.prd-black:not(.sitemap-open) .header-lang > ul > li > a:hover{border-color: #000 !important;}
#header.prd-black:not(.sitemap-open) .nav-open-btn .line{background-color: #000 !important;}

/* -------- Header :: ScrollDown -------- */
@media all and (min-width:1281px){
	#header{transition:var(--transition-custom2);}
	#header.scroll-down:not(.sitemap-open){transform:translateY(calc(-1 * (var(--header-height) + var(--header-top))));}
}


/* ****************** FOOTER ********************** */
/* -------- FOOTER :: 레이아웃 -------- */
#footer{background-color:#fff;}

.share-top-btn-group{position:fixed; bottom: -10rem; right:50%; margin-right: -910px; opacity:0; transition:var(--transition-custom); z-index: 9998;}
.share-top-btn-group.bottom-fixed{bottom:6rem; opacity:1.0;}
/* Footer :: 공유하기 버튼 */
.share-btn-wrapper.quick-ver{margin-bottom: 1.5rem; padding:2rem; box-sizing:border-box; border-radius:5rem; background:rgba(255,255,255,0.05); backdrop-filter:blur(3rem); transition:var(--transition-custom);}
.share-btn-wrapper.quick-ver .share-open-btn{display: flex; align-items:center; justify-content:center; width: 6rem; height: 6rem; font-size: 1.6rem; border-radius:50%; font-size:2.4rem; background: #fff; color:#000; transition:var(--transition-custom); transition-property: background, color;}

/* Footer :: TOP버튼 */
.to-top-btn{
	padding: 2rem; box-sizing:border-box; border-radius:5rem; background:rgba(255,255,255,0.05); backdrop-filter:blur(3rem);
	transition:var(--transition-custom);
	z-index:99;
}
.to-top-btn .icon-box{position: relative; z-index:1; display: flex; align-items:center; justify-content:center; width:6rem; height:6rem; border-radius:50%; font-size:2.4rem; background: #fff; color:#000; transition:var(--transition-custom); transition-property: background, color;}
.to-top-btn i{display:inline-block; font-size:inherit; transition:var(--transition-custom); transition-property: transform;}
.to-top-btn:hover i{transform:translateY(-3px)}
#fullpage .to-top-btn{display:none;}

/* 색반전 */
.share-btn-wrapper.quick-ver:not(.sub-inquiry-box).white-ver,
.to-top-btn:not(.sub-inquiry-box).white-ver{background: rgba(0, 0, 0, 0.05);}
.share-btn-wrapper.quick-ver.white-ver .share-open-btn,
.to-top-btn.white-ver .icon-box{background: #000; color:#fff;}
/* .sub-inquiry-box.white-ver a .txt-box .tit{color: #000;}
.sub-inquiry-box.white-ver a .txt-box .txt{color: rgba(0,0,0,0.3);} */

.sub-inquiry-box.prd-btn.white-ver a .txt-box .tit{color: #000;}
.sub-inquiry-box.prd-btn.white-ver a .txt-box .txt{color: rgba(0,0,0,0.3);}

.main-visual-inquiry-box.top-fixed a,
.share-btn-wrapper.quick-ver,
.to-top-btn{padding: 0 2rem; background:transparent !important; backdrop-filter:none !important;}
.main-visual-inquiry-box.top-fixed .txt-box{visibility: hidden; opacity: 0;}

/* -------- FOOTER :: 상단 -------- */
.main-page #footerTop{border-top:0;}
#footerTop{position: relative; padding:5rem 0 4rem; display: flex; flex-wrap:wrap; justify-content: space-between; border-top: 1px solid rgba(0,0,0,0.15);}
#footerTop .area-wide{}

/* Footer :: 정보 style02 */
.footer-address-info-box{display: flex;}
.footer-address-list{width: 43.5rem;}
.footer-address-list dl{display: flex; flex-wrap:wrap; margin-top: 2rem;}
.footer-address-list dl:first-child{margin-top: 0;}
.footer-address-list dl dt,
.footer-address-list dl dd{width: calc(100% - 11rem); font-size: 1.5rem; line-height: 1.3; font-weight: 500; color: #000;}
.footer-address-list dl dt{width: 11rem; font-weight: 700;}
.footer-address-list a{color:inherit}

/* Footer :: 푸터메뉴 */
.foot-menu{display: flex; align-items: center;}
.foot-menu li{position:relative; padding-left:2rem;}
.foot-menu li:first-child{padding-left:0}
.foot-menu li a{position: relative; padding: 2rem; width: 12rem; height: 12rem; background-color: #F5F5F5; color: #000; display: flex; flex-direction: column; justify-content: space-between; box-sizing: border-box; border-radius: 1rem; transition:var(--transition-custom); transition-property:background-color, color;}
.foot-menu li a{/* background-color: #000; */ color: #000; overflow:hidden;}
.foot-menu li a:before{position: absolute; top:50%; left:-30rem; transform:translate(-50%, -50%); content:''; width:30rem; height:30rem; background:#000; border-radius:50%; transition:var(--transition-custom);}
.foot-menu li:first-child a{color:#fff;}
.foot-menu li:first-child a:before{left:50%; }
.foot-menu li a i{position: relative; z-index:1; font-size: 2.4rem;}
.foot-menu li a b{position: relative; z-index:1; font-size: 1.4rem; line-height: 1.42; letter-spacing: -0.02em; font-weight: 600; text-align: right;}
.foot-menu li a .cm-fill{background:#000;}

.foot-menu:has(li:nth-child(2) a:hover) li:first-child a:before{left:30rem}
.foot-menu:has(li:nth-child(2) a:hover) li:first-child a{color:#000;}
.foot-menu:has(li:nth-child(2) a:hover) li:nth-child(2) a:before{left:50%}
.foot-menu:has(li:nth-child(2) a:hover) li:nth-child(2) a{color:#fff;}

.foot-menu:has(li:nth-child(3) a:hover) li:first-child a:before{left:30rem}
.foot-menu:has(li:nth-child(3) a:hover) li:first-child a{color:#000;}
.foot-menu:has(li:nth-child(3) a:hover) li:nth-child(2) a:before{left:30rem}
.foot-menu:has(li:nth-child(3) a:hover) li:nth-child(2) a{color:#000;}
.foot-menu:has(li:nth-child(3) a:hover) li:nth-child(3) a:before{left:50%}
.foot-menu:has(li:nth-child(3) a:hover) li:nth-child(3) a{color:#fff;}



/* -------- FOOTER :: 하단 -------- */
#footerBottom{}
#footerBottom .area-wide{padding-top: 4rem !important; padding-bottom: 2rem !important; border-top: 1px solid rgba(0,0,0,0.15); display: flex; flex-wrap:wrap; justify-content: space-between;}

/* Footer :: Copyright */
.footer-copyright{font-size:1.5rem; line-height: 1.3; color: #000;}

/* Footer :: SNS 리스트 */
.foot-sns-menu{text-align:right; display: flex; align-items: center;}
.foot-sns-menu li{margin-left:4rem}
.foot-sns-menu li:first-child{margin-left:0}
.foot-sns-menu li a{display:block; font-size:2.4rem; line-height:1.5; color: #000;}
.foot-sns-menu li a i{}


/* ****************** SUB LAYOUT ********************** */
/*  SUB LAYOUT :: 비주얼 */
#visual{position:relative; width:100%; height:var(--sub-visual-height); }
#visual .visual-img-con{
	position:fixed; 
	top:0px; 
	left:0px; 
	width:100%;
	height:var(--sub-visual-height);
	overflow:hidden; 
	z-index:-1;
}
#visual .visual-img-inner{
	width:100%; 
	height:100%; 
	background-size:cover !important; 
	transform: scale(1.1,1.1); 
	transition:transform 5s linear;
}
#visual .visual-txt-con{position:relative; z-index:1; text-align:left; display:table; width:100%; height:100%; box-sizing: border-box;}
#visual .visual-txt-container{position:relative; width:100%; margin-top: var(--header-height);}
#visual .visual-sub-txt,
#visual .location{
	opacity:0;
    transform: translateY(30px);
	transition:var(--transition-custom2);
	transition-property: transform, opacity;
}
#visual .visual-tit{
	font-weight:700; 
	font-size:6.4rem; 
	line-height:1; letter-spacing:-0.0125em;
	transition-delay:0.3s;
	color:#fff;
}
#visual .visual-tit.cm-word-split-JS.splitting .char{opacity:0; transform:translateY(100%);}
#visual .visual-sub-txt{
	font-size:1.8rem; 
	font-weight:500; 
	line-height:1.4; letter-spacing:-0.0125em;
	padding-top:0;
	transition-delay:0.5s;
	color:rgba(255,255,255,0.5);
}

/* SUB LAYOUT :: 상단효과 active */
#visual.active .visual-img-inner{
     transform: scale(1.0,1.0) rotate(0.002deg);
}
#visual.active .visual-sub-txt,
#visual.active .location{
	opacity:1.0;
    transform: translateY(0px);
}
#visual.active .visual-tit.cm-word-split-JS.splitting .char{animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;}

/*  SUB LAYOUT :: 서브메뉴(스타일1) */
#topMenu01{position:absolute; bottom:0; width:100%; height:calc(var(--sub-menu-height) + 1px); z-index:99;} /* (+1 border height)*/
#topMenu01 .side-menu-inner{position: relative; text-align:center; width:100%; height:var(--sub-menu-height);}
#topMenu01 .side-menu-inner:before{position: absolute; content:''; width:0; height:2px; background:#fff; top:0; left:0; transition:all 1s 0.2s ease-in-out;}
#topMenu01 .side-menu-inner ul{display:flex; align-items:center; justify-content:flex-start;}
#topMenu01 .side-menu-inner ul li{float:left; max-width:200px; margin-right:8rem; opacity:0; transform:translateY(30px); transition:all 1s ease-in-out} /* max-width 자유롭게 수정 */
#topMenu01 .side-menu-inner ul li > a{
	display:block; 
	display:table; 
	position:relative;
	width:100%;
	height:var(--sub-menu-height);
	line-height:1.2; 
	color:rgba(255,255,255,0.5); 
	font-size:1.8rem; 
	letter-spacing:-0.0125em; 
	font-weight:500; 
	word-break:keep-all;
	transition:var(--transition-custom);
}
#topMenu01 .side-menu-inner ul li > a > span{display:table-cell; vertical-align:middle;}
#topMenu01 .side-menu-inner ul li > a:hover, 
#topMenu01 .side-menu-inner ul li.on > a{color:#fff;}

.active #topMenu01 .side-menu-inner:before{width:100%;}
.active #topMenu01 .side-menu-inner ul li{opacity:1; transform:translateY(0);}
.active #topMenu01 .side-menu-inner ul li:nth-child(1){transition-delay:0.2s}
.active #topMenu01 .side-menu-inner ul li:nth-child(2){transition-delay:0.3s}
.active #topMenu01 .side-menu-inner ul li:nth-child(3){transition-delay:0.4s}
.active #topMenu01 .side-menu-inner ul li:nth-child(4){transition-delay:0.5s}
.active #topMenu01 .side-menu-inner ul li:nth-child(5){transition-delay:0.6s}


/* SUB LAYOUT :: 서브메뉴 Fixed (공통) */
@media all and (min-width:1025px){
	.fixed-sub-menu.top-fixed .side-menu-inner{position:fixed; top:0px; left:0px; z-index:9999;}
}

/* SUB LAYOUT :: 모바일메뉴(공통)  */
#topMenuM{display:none;}

/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
#middleArea{background:#fff;}
#content:not(.wide){padding:16rem 0 10rem}
#content.wide{padding:16rem 0 0 0}

/*  SUB LAYOUT :: 상단정보 (공통) */
#contentInfoCon{position:relative; margin:0 auto 6rem; text-align:center; }
#contentInfoCon .content-tit{color:#121212; font-size:4.8rem; font-weight:700; letter-spacing:-0.04em;}
#contentInfoCon .content-tit span {color: var(--main-color);}


/*  SUB LAYOUT :: 퀵메뉴 pc */
#rightBar{
	position:fixed; 
	bottom: 43rem; left: 50%;
    margin-left: calc(-910px + 2rem);
	transform: translateY(50%);
	opacity:0;
	visibility:hidden;
	transition:var(--transition-custom2);
	z-index:99; 
}
#rightBar.fixed{visibility:visible; opacity:1.0;}
#rightBar > ul {padding: 2rem 0; padding-left: 2.2rem; border-left: 2px solid rgba(255,255,255,0.35); transition-property: border-left-color;}
#rightBar > ul > li{position: relative; margin-top: 2.6rem;}
#rightBar > ul > li:first-child{margin-top: 0;}
#rightBar > ul > li:before{position: absolute; top: 0; left: calc(-1 * (2.2rem + 2px)); width: 2px; height: 100%; background-color: #fff; content: ''; opacity: 0; transition:var(--transition-custom); transition-property: background-color, opacity;}
#rightBar > ul > li > a{display: block; font-size: 1.6rem; line-height: 1.2; letter-spacing: -0.0125em; font-weight: 700; color: rgba(255,255,255,0.15); transition:var(--transition-custom); transition-property: color;}
#rightBar > ul > li > a:hover,
#rightBar > ul > li.on > a{color: #fff;}
#rightBar > ul > li.on:before{opacity: 1;}

#rightBar.white-ver > ul {border-left-color: rgba(0,0,0,0.15);}
#rightBar.white-ver > ul > li:before{background-color: var(--main-color);}
#rightBar.white-ver > ul > li > a{color: rgba(0,0,0,0.35);}
#rightBar.white-ver > ul > li > a:hover,
#rightBar.white-ver > ul > li.on > a{color: var(--main-color);}


/*  SUB LAYOUT :: 퀵메뉴 m */
#rightBarM{display:none; position: fixed; left: var(--area-padding); transform: translateX(0); bottom: 1.5rem; width: calc(100% - 21.5rem - (var(--area-padding)*2)); height:var(--sub-rightBar-height); z-index: 100;}
#rightBarM .top-menu-wrapper{position:absolute; top:0; left:0; right:0; height:var(--sub-rightBar-height);}
#rightBarM .top-menu-inner{position:relative; height:var(--sub-rightBar-height);}
#rightBarM .menu-location{position:relative; box-sizing:border-box; width:100%;}
#rightBarM .menu-location > .cur-location{position:relative; display:block; width:100%; text-align:left; height:var(--sub-rightBar-height); padding:0 var(--area-padding); padding-right:calc(var(--area-padding) + 3rem); box-sizing:border-box; background-color: #535353; border-radius: 1rem; transition: border-radius 0.2s 0.4s;}
#rightBarM .menu-location > .cur-location span{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:var(--sub-rightBar-height); color:#fff; font-weight:500; font-size:1.7rem;}
#rightBarM .menu-location > .cur-location .arrow{position:absolute; top:50%; right:var(--area-padding); transform:rotate(-180deg); width:2.4rem; height:2.4rem; margin-top:-1.2rem; font-size:2.4rem; color: #fff;}
#rightBarM .menu-location .location-menu-con{display:none; position:absolute; bottom:100%; left:0; right:0; border:1px solid #ddd; background-color:#fff; z-index:11; border-radius: 1rem 1rem 0 0;}
#rightBarM .menu-location .location-menu-con li + li{border-top:1px solid #eee;}
#rightBarM .menu-location .location-menu-con li a{display:flex; align-items:center; width:100%; min-height:4.5rem; padding:0.5rem var(--area-padding); font-size:1.6rem; line-height:1.5; word-break:keep-all; box-sizing:border-box;}
#rightBarM .menu-location .location-menu-con li.on{position:relative;}
#rightBarM .menu-location .location-menu-con li.on a{color:var(--main-color); font-weight:500;}
/* Menu OPEN */
#rightBarM .menu-location.open > .cur-location{border-radius: 0 0 1rem 1rem; transition: border-radius 0.2s 0s;}
#rightBarM .menu-location.open > .cur-location .arrow{transform:rotate(0deg); margin-top:-1.2rem;}

@media all and (max-width:1279px){
	#rightBar{display: none;}
	#rightBarM{display:block;}
}

/* ****************** MODAL LAYERPOPUP ********************** */
/* modal layer */
.modal-fixed-pop-wrapper{display:none; overflow-y:scroll; overflow-x:hidden;  position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:100000; background:#000; background:rgba(0,0,0,0.8);}
.modal-fixed-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.modal-inner-box{ position:relative; display:table-cell; vertical-align:middle;}
.modal-loading{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:10000;}
.modal-inner-content{text-align:left;}
.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 8px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { transform: rotate(360deg); }
}
/* modal layer content */
.footer-modal-content{position:relative; width:96%; max-width:1000px; margin:20px auto; }
.footer-modal-content h1{font-size:24px; font-weight:600; letter-spacing:-0.5px; text-align:center; padding:0 50px 20px; color:#fff;}
.modal-close-btn{position:absolute; top:-6px; right:-6px; color:#fff; }
.modal-close-btn i{font-size:38px;}
.modal-close-btn i:hover {color:#fff}
.footer-inner-box{padding:30px; background-color:#fff; }
.footer-inner{padding:20px; height:400px; overflow-y:auto; overflow-x:hidden; border:1px solid #ddd; }